.accommodation-box__columns {
	display: flex;
	background: #eeedd9;
	width: 100%;
/* 	min-height: 720px;
	max-height: 720px; */
	overflow: hidden;
}

.accommodation-box__columns .entry-content {
	padding: 1em 2em;
	width: 70%;
}

.accommodation-box__columns .entry-content .entry-content--inner {
	height: 100%;
	display: flex;
	flex-direction: column;
}

.accommodation-box__columns .post-thumbnail {
	width: 30%;
}

.accommodation-box__columns h3.entry-sub-title{
	font-size: 1.16rem;
}

.accommodation-box__columns .post-thumbnail img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 25% 50%;
}

.accommodation-columns .wp-block-column:first-of-type .accommodation-box__columns .post-thumbnail img {
	object-position: 45% 50%;
}

.accommodation-box__columns .button{
	color: #fff !important;
	background-color: #1d1e4e !important;
	border-radius: 0;
	box-shadow: none;
	cursor: pointer;
	display: inline-block;
	font-size: 1.125em;
	padding: calc(0.667em + 2px) calc(1.333em + 2px);
	text-align: center;
	text-decoration: none;
	overflow-wrap: break-word;
	box-sizing: border-box;
	margin-top: auto;
	max-width: 280px;
}
@media(max-width: 960px){
	.accommodation-box__columns{
/* 		min-height: 960px;
		max-height: 960px; */
	}
}
@media(max-width: 768px){
	.accommodation-box__columns{
		flex-direction: column-reverse;
		min-height: unset;
		max-height: 100%;
	}
	.accommodation-box__columns .entry-content {
		width: 100%;
	}
	.accommodation-box__columns .post-thumbnail {
		width: 100%;
		min-height: 260px;
		height: 260px;
		max-height: 260px;
	}
}


@media(min-width: 768px){
	.accommodation-box__columns{
/* 		min-height: 900px; */
/* 		max-height: 900px; */
	}
}